/* GENERAL LAYOUT                                                                                

Colours
mid grey #bcbcbc
dark grey #707070
black #242426
white #fcfcfc
light grey #DDDDDD
teal #1a94af


/*


/*Global styles
-----------------------------------------------*/
body {
    background: #fcfcfc;
    color: #242426;
    font-family: monospace;
    margin: 10px auto;
    width: 960px;
}

header {
    font-size: 0px;
    margin: 0 auto;
    padding: 0px 0px 5px 0px;
    width: auto;
}

header img {
    border-radius: 4px;
    height: auto;    
    width: 100%;
}

a {
    color: #136B7F;
    text-decoration: none;
}

h1 {
    text-align: center;
}



/*Top Navigation Bar
-----------------------------------------------*/
.topnav {
/*    width: 600px;*/
/*    margin: 10px 20%; */
    background: #9C9E9C;
    font-size: 16px;
    text-align: center;
    height: auto;
    padding: 8px 20px;
    border-radius: 4px;
}





/*Dates page
-----------------------------------------------*/
.gigtypes {
    background: #D3D3D3;
    padding: 5px;
}

.caveat {
    color: #fcfcfc;
    background: #1a94af;
    padding:8px;
    border-radius: 5px;
}

.gig-list td{
    border-bottom: 1px solid #ddd;
    text-align: left;
    padding: 8px 10px;
}

.gig-list th{
    border-bottom: 1px solid #ddd;
    text-align: left;
    padding: 8px 10px;
    background-color: #DDDDDD;
}

.gig-list a {
    color: #fcfcfc;
    background: #1a94af;
    font-size: 10px;
    padding: 6px;
    border-radius: 4px;
}

.gig-list a:hover {
    background: #28C8D3;
}






/*Photos
-----------------------------------------------*/

.photos {
    text-align: center;
}

.photos img {
    width: 32%;
    height: auto;
}
.audio-player {
    text-align: center
}

/* ------------------------------ AUDIO TRACKS ------------------------------ */

div.audio-track-container {
    border-bottom: 1px solid #dddddd;
    height: 100px;
    margin: 0px auto;
    padding: 10px 10px 10px 10px;
    width: 805px;
}

img.audio-track-image {
    border-radius: 4px;
    float: left;
    height: 100px;
    padding: 0px 0px 0px 0px;
    width: 100px;
}

p.audio-track-title {
    float: left;
    height: 100px;
    line-height: 100px;
    margin: 0px 0px 0px 0px;
    padding: 0px 8px 0px 16px;    
}

div.audio-track-player-wrapper {
    display: table;
    float: right;
    height: 100%;     
}

div.audio-track-player-holder {
    display: table-cell; 
    text-align: center;
    vertical-align: middle;
}

audio.audio-track-player {
    width: 292px;
}

/*Videos
-----------------------------------------------*/
.videos {
    text-align: center
}

/*Contact
-----------------------------------------------*/
/** {box-sizing: border-box;}*/

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #1a94af;
  color: #fcfcfc;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #28C8D3;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}


/*Footer
-----------------------------------------------*/
footer {
    background: #9C9E9C;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    height: auto;
    padding: 8px 20px;
    border-radius: 4px;
}

#ContactEngine {
    display: block;
    margin: 0px 0px 0px 0px;
    height: 480px;
    position: relative;
    width: 460px;
}

#MCSubscribe {
    display: block;
    margin: 0px 0px 0px 0px;
    height: 160px;    
    position: relative;
    width: 460px;
}

/*#ContactEngine iframe {
    left: 0px;
    position: absolute;
    top: 0px;
}*/


@media screen and (max-width: 960px){
    
    body {
        width: 720px;
    }

    div.audio-track-container {
        width: 700px;
    }
    
}

@media screen and (max-width: 420px){

    body {
        width: 312px;
    }
    
    #ContactEngine {
        height: 600px;
        width: 312px;
    }

    #MCSubscribe {
        height: 232px;
        width: 312px;
    }

    div.audio-track-container {
        height: auto;
        width: 292px;
    }

    p.audio-track-title {
        line-height: 16px;
        padding: 0px 0px 0px 16px;
        text-align: justify;
        width: 174px;
    }

    div.audio-track-player-wrapper {
        float: none;
        padding: 10px 0px 0px 0px;
        width: 292px;
    }

}

/*
@media screen and (max-width: 320px){
    
    body {
        width: 300px;
    }

    div.audio-track-container {
        width: 280px;
    }
    
}
*/